/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc07               { /* Common */
	font            : 20pt 'Husky Stash';
	color           : #0099ff;
	}
.cc08               { /* Common */
	font            : 16pt 'Husky Stash';
	color           : #0099ff;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 36pt 'Husky Stash';
	color           : #000000;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : italic 20pt 'Husky Stash';
	color           : #0099ff;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : 24pt 'Husky Stash';
	color           : #ffffff;
	}
.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc13               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
span#e25            { /* youth2002006.jpg */
	background      : transparent url(youth2002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.75pt;
	top             : 191.25pt;
	width           : 141.00pt;
	height          : 378.00pt;
	}
span#e24            { /* youth2002005.gif */
	background      : transparent url(youth2002005.gif) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             : 434.25pt;
	width           : 106.50pt;
	height          :  21.00pt;
	}
span#e23            { /* youth2002004.gif */
	background      : transparent url(youth2002004.gif) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             : 490.50pt;
	width           : 107.25pt;
	height          :  21.00pt;
	}
span#e22            { /* youth2002003.gif */
	background      : transparent url(youth2002003.gif) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             : 519.00pt;
	width           : 107.25pt;
	height          :  21.00pt;
	}
span#e21            { /* youth2002002.gif */
	background      : transparent url(youth2002002.gif) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             : 462.75pt;
	width           : 107.25pt;
	height          :  21.00pt;
	}
div#e20             { /* Aftershock */
	position        : absolute;
	left            : 572.25pt;
	top             : 465.00pt;
	width           : 105.75pt;
	height          :  22.50pt;
	}
div#e19             { /* SLM */
	position        : absolute;
	left            : 600.75pt;
	top             : 519.00pt;
	width           :  45.00pt;
	height          :  28.50pt;
	}
div#e18             { /* SG's   */
	position        : absolute;
	left            : 599.25pt;
	top             : 491.25pt;
	width           :  44.25pt;
	height          :  27.75pt;
	}
div#e17             { /* Epicenter */
	position        : absolute;
	left            : 576.75pt;
	top             : 435.75pt;
	width           : 168.75pt;
	height          :  32.25pt;
	}
span#e16            { /* youth2001004.jpg */
	background      : transparent url(youth2001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             :   1.50pt;
	width           : 328.50pt;
	height          : 150.75pt;
	}
div#e15             { /* "Anyone who is thirsty m... */
	position        : absolute;
	left            : 198.75pt;
	top             : 152.25pt;
	width           : 543.75pt;
	height          :  35.25pt;
	}
div#e14             { /* Home */
	position        : absolute;
	left            : 191.25pt;
	top             : 206.25pt;
	width           : 145.50pt;
	height          :  62.25pt;
	}
img#e13             { /* youth2002001.jpg */
	position        : absolute;
	left            : 190.50pt;
	top             : 267.00pt;
	width           : 144.75pt;
	height          :  62.25pt;
	}
div#e12             { /* News */
	position        : absolute;
	left            : 191.25pt;
	top             : 331.50pt;
	width           : 143.25pt;
	height          :  65.25pt;
	}
div#e11             { /* Parents */
	position        : absolute;
	left            : 192.00pt;
	top             : 397.50pt;
	width           : 144.00pt;
	height          :  58.50pt;
	}
div#e10             { /* Photos */
	position        : absolute;
	left            : 193.50pt;
	top             : 458.25pt;
	width           : 141.75pt;
	height          :  52.50pt;
	}
div#e9              { /* Contact */
	position        : absolute;
	left            : 192.00pt;
	top             : 515.25pt;
	width           : 144.00pt;
	height          :  48.75pt;
	}
div#e8              { /* Rockwall Free Methodist ... */
	position        : absolute;
	left            : 522.00pt;
	top             :  27.00pt;
	width           : 222.00pt;
	height          : 151.50pt;
	}
div#e7              { /* H2O Youth Ministry  */
	position        : absolute;
	left            : 345.00pt;
	top             : 195.00pt;
	width           : 277.50pt;
	height          :  57.00pt;
	}
div#e6              { /* H2O Youth Ministry survi... */
	position        : absolute;
	left            : 346.50pt;
	top             : 225.00pt;
	width           : 398.25pt;
	height          : 178.50pt;
	}
div#e5              { /* H2O Youth Ministry Oppor... */
	position        : absolute;
	left            : 345.75pt;
	top             : 402.75pt;
	width           : 395.25pt;
	height          :  33.75pt;
	}
div#e4              { /* Sunday Morning at 9:45am... */
	position        : absolute;
	left            : 384.00pt;
	top             : 438.00pt;
	width           : 222.75pt;
	height          :  24.75pt;
	}
div#e3              { /* Wednesday at 6:30pm   */
	position        : absolute;
	left            : 384.00pt;
	top             : 465.00pt;
	width           : 253.50pt;
	height          :  24.75pt;
	}
div#e2              { /* Sunday Evenings */
	position        : absolute;
	left            : 384.00pt;
	top             : 492.00pt;
	width           : 192.75pt;
	height          :  24.75pt;
	}
div#e1              { /* Meets once a month (TBA)... */
	position        : absolute;
	left            : 384.00pt;
	top             : 520.50pt;
	width           : 205.50pt;
	height          :  24.75pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
